ATI顯卡安裝問題 [論壇 - Ubuntu硬體支援---顯示卡專區]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



ATI顯卡安裝問題
會員一級
註冊日期:
2016/6/16 18:57
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 0
MP : 0 / 0
EXP: 0
離線
各位大大好,
小弟的作業系統是Linux mint 17.3. 因為畫面非白色色塊都會有跑動的雪花雜訊出現。因此想重新安裝驅動程式。但是試了兩天不得其門而入。我的顯卡是ati radeon X1200我已經下載了ati-installer-9-3-X86-x86_64.run驅動程式。但是安裝時發現不Support,不知道發生了什麼事。我有截圖,再請各位大大指導一下。感恩。

附件:



jpg  atrdriver.jpg (58.90 KB)
46266_57691408eff87.jpg 662X460 px

2016/6/21 18:16
應用擴展 工具箱
回覆: ATI顯卡安裝問題
會員五級
註冊日期:
2012/4/22 10:50
所屬群組:
已註冊使用者
等級: 34
HP : 168 / 844
MP : 569 / 17462
EXP: 77
離線
yimean 寫到:
各位大大好,
小弟的作業系統是Linux mint 17.3. 因為畫面非白色色塊都會有跑動的雪花雜訊出現。因此想重新安裝驅動程式。但是試了兩天不得其門而入。我的顯卡是ati radeon X1200我已經下載了ati-installer-9-3-X86-x86_64.run驅動程式。但是安裝時發現不Support,不知道發生了什麼事。我有截圖,再請各位大大指導一下。感恩。



我沒有裝過ati的經驗,所以只就你給的圖的訊息來說,

看起來好像是你安裝的版本,跟你系統的kernel版本不符合,

觀看kernel的版本,

以我的系統為例

執行


$ uname -r



顯示


4.4.0-24-generic




$ man uname

其他的,就需要其他人來解答了


2016/6/21 19:16
應用擴展 工具箱
回覆: ATI顯卡安裝問題
會員五級
註冊日期:
2010/9/16 14:08
所屬群組:
已註冊使用者
等級: 25
HP : 0 / 606
MP : 262 / 15384
EXP: 27
離線
如果有辦法舉一反三的話?或許參考吧? 這份文件其實挺萬用的? 可以應付月經文甚至周經文了?


本文件主標題:以Windows思維用Linux - KDE桌面篇
本文件副標題:以Debian Linux 8 Jessie發行版為例
https://zh.scribd.com/doc/308788465/Debian-Linux-8-Jessie-KDE

本文件主標題:以Windows思維用Linux - GNOME桌面篇
本文件副標題:以Debian Linux 8 Jessie發行版為例
https://zh.scribd.com/doc/291462941/Debian-Linux-8-GNOME-v2

2016/6/21 19:38
----------------
個人網路文字作品集:
MacOSX10.5.8 安裝、設定、使用,個人經驗分享,正體中文版;以Windows思維用Linux,GNOME桌面篇;PDF
http://www.scribd.com/ianian1979
全字庫注音輸入法表格檔2017 (搭配CNS11643中文全字庫規格的Unicode格式傳統注音輸入法對照表)
https://sites.google.com/site/ianho7979/InputMethodTables
應用擴展 工具箱
回覆: ATI顯卡安裝問題
會員三級
註冊日期:
2008/5/28 2:32
所屬群組:
已註冊使用者
等級: 15
HP : 0 / 371
MP : 96 / 11933
EXP: 87
離線
Ubuntu 16.04 ATI 驅動程式最好使用 PPA 更新,內設的驅動程式有時會掛掉無法啟動 ATI 繪圖模式!

ATI Updated and Optimized Open Graphics Drivers
網址:https://launchpad.net/~oibaf/+archive/ubuntu/graphics-drivers
$ sudo apt-get install ppa-purge
$ sudo add-apt-repository ppa:oibaf/graphics-drivers
$ sudo apt-get update

==========================================================================================================================
deb http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial main
deb-src http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial main
==========================================================================================================================
Signing key:
1024R/A03A4626

註:
Drivers are compatible with the following series of cards:
R9
R7
HD5xxx, HD6xxx, HD7xxx, HD8xxx
as well as APU based cards

2016/8/31 23:33
應用擴展 工具箱
回覆: ATI顯卡安裝問題
會員一級
註冊日期:
2015/6/28 14:09
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 18
MP : 2 / 209
EXP: 73
離線
Linux mint 17.3用driver manager安裝驅動不就好了嗎
Radon x1200是比較舊的顯卡
有機會不能安裝新的fglrx
也可能需要安裝Open source driver

2016/9/22 22:14
應用擴展 工具箱
回覆: ATI顯卡安裝問題
會員三級
註冊日期:
2007/10/27 22:13
所屬群組:
已註冊使用者
等級: 9
HP : 0 / 212
MP : 36 / 7186
EXP: 50
離線
我用ati radeon X1300,幾年前試過裝fglrx,後來放棄。
因為最新的官方驅動程式不支援,所以只能找比較舊的官方驅動程式。
但舊的官方驅動程式又只支援很舊的linux核心(印象中好像是2.X的),
一旦想要把核心降到這麼舊的版本,有一些系統套件也要降級,有極多的相容性問題。

目前我是用xserver-xorg-video-radeon,坦白說3D效能並不怎麼樣,溫度平時大約在61℃左右,但至少還算穩定堪用。
如果你堅持要用fglrx,我的建議是,乾脆裝舊版本的Ubuntu:
查一下支援x1200的最後一個官方驅動程式支援了哪個linux核心,
然後去裝剛好使用這個linux核心的ubuntu版本,這樣應該就能順利使用fglrx了。

如果有好消息,希望你願意分享給大家知道 :)

2016/9/28 11:34
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.